version: '3'

services:
  os:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: ubuntu-ssh
    ports:
      - "2236:22"  # SSH
      - "52530:52530" # NGINX
      - "52532:52532" # NODE SERVER
      - "52533:52533" # NODE SOCKET
      - "53306:53306" # MYSQL
    network_mode: bridge
